darkneo

Transition Members
  • Content Count

    17
  • Joined

  • Last visited

Community Reputation

0 Neutral

About darkneo

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Problème résolu... Je sais pas trop comment car j'ai passé tout un tas de commande, mais le soucis venait (je pense) des certificats dans mon magasin qui étaient expirés pour let's encrypt. J'ai pas une mise à jour de mes magasins de certificats (et évidemment je n'ai pas gardé la commande...) et ca a fonctionné direct. Voici la commande magique qui m'a tout débloqué (après déploiement de la version de syno-letsencrypt qui va bien etc): sudo mv /etc/ssl/certs/ca-certificates.crt /etc/ssl/certs/ca-certificates.crt.bak && sudo curl -Lko /etc/ssl/certs/ca-certi
  2. Re, Petite réponse (car j'essaie de trouver quand même par moi même aussi...) J'ai suivi aussi l'info ici: https://community.letsencrypt.org/t/synolgy-918-dsm-6-2-2-update-4-cannot-renew-certificates/164093/14 Et jouer la commande: sudo -i && cp /etc/ssl/certs/ca-certificates.crt /etc/ssl/certs/ca-certificates.crt.ORIG && curl -k "https://letsencrypt.org/certs/isrgrootx1.pem" >> /etc/ssl/certs/ca-certificates.crt && reboot Mon erreur a changée (c'est certainement signe que je progresse... nan?): DEBUG: ==== star
  3. Bonjour à tous! Pour éviter une levée de bouclier, je tiens à préciser que j'ai regardé les différents autres sujets sur le forum, et que j'avais bon espoir que la solution proposée fonctionne... Mais malheureusement ce n'est pas le cas... Comme pas mal de sujets sur ce soucis, j'essaie de générer un certificat LE via DSM, et ca ne fonctionne pas (sur mon nom de domaine toto.ddns.net - exemple pour ce topic-, DNS chez No-Ip). Erreur de base: Quand je veux générer le certificat, j'ai l'erreur suivante dans DSM: Dans DSM, j'ai fait les tests indiqu
  4. REplying to myself: I was able to find and install manually the Cloud Station spk file, and I am now having the error message (when trying to Sync): "Incompatible versions. Please update to the latest version. If you are connecting to Synology Drive Server, please download Synology Drive Server and use Synology Drive Sharesync instead." Problem: Synology Drive is only available from 6.2.3 and above: https://www.synology.com/fr-fr/dsm/6.2/software_spec/synology_drive Thus... I'm screwed?
  5. Hello everyone, and best wishes for this new year. I am reaching the forum for an issue I seem to be facing for months now without finding a suitable solution. Before upgrading my DSM, I was using the Cloud Station to sync 2 synology NAS "easyli (mine using XPenology and another "real" synology). After the 6.1.7 upgrade, I discovered that Cloud Station was no more available in the DSM, prefered by Drive Station. But my problem is than in the Packet center, I cannot find the Cloud Station, nor Drive Station packages! As those NAS are accessible over the Internet, we do n
  6. Hello et merci pour le post, Je suis sur une config baremetal "maison" (c'est une vieille bécane que j'ai recyclée). J'ai oublié de mettre à jour le post, mais j'ai suivi l'astuce du downgrade avec un disque vierge (en débranchant tous les autres disques et en faisant une install du meme niveau de DSM). Du coup j'ai pu récupérer toutes mes datas, il a "juste" fallu tout réinstaller côté DSM (conf, soft, etc...).
  7. Hello à tous, Ayant un peu de temps devant mois, je me suis dit que j'allais passé au v1.03b de Jun pour upgrader DSM en 6.2... Mais du coup je pense que j'ai tout planté! J'ai voulu "simplement" changer le loader (qui était en v1.02b) sur ma config baremetal. Je fais donc une nouvelle clé USB avec le 1.03b, et du coup impossible de trouver le syno sur mon réseau local après le boot (avec l'ip, je tombais en timeout). Du coup, je remet ma clé usb avec le loader v1.02b, et là, c'est le drame... Par défaut après le boot, le DSM me propose une récupération (qui échoue
  8. Hello everyone, It's been quite a while since I've been there. I am getting back to ask you a question. I just noticed that a new app has poped out on my Surveillance Station: Facial recognition But when I try to start the app, an error occurs. After few searches over the internet, I discovered that the facial recognition is strongly linked to Deep Video Analysis (DVA). And those functionnalities are only available on DVAXXX Syno devices (need of specific Nvidia GPU, but functionnalities are just awesome!!!) So my question: Is anybody around working on XPEn
  9. Bonjour à tous, Cela fait un petit moment que je n'ai pas mis à jour mon système (pas loin d'un an je pense). Je voudrai passer à la dernière version de DSM pour des raisons de sécurité et de compatbilité de certaines applications. Mais du coup, je ne sais pas si je peux "juste" faire la mise à jour depuis DSM ou si je dois faire une mise à jour un peu plus "complète" (changement du bootloader etc...). Je ne me rappelle même plus quelle version du bootloader j'ai installé... Merci d'avance pour votre aide!
  10. Hello! Des nouvelles du front: tout est up sur un nouveau pc.. N'ayant pas eu trop de retours sur le choix (2 retours, 1 voix chacun) j'ai décidé de commencer par un pc tout prêt vu le tarif.. et comme ca vient d'amazon, au pire j'aurai pu le retourner sous 30jours. Donc j'ai commandé celui là: https://www.amazon.fr/gp/aw/d/B07RRQ96TG/ref=yo_ii_img?ie=UTF8&psc=1 (154€ livré) Malgré quelques inquiétudes (mon disque raid1 était branché sur une prise EZRaid de mon ancienne carte mère et pas sûr un port classique, au premier voit je suis resté bloqué a "Trying
  11. Hello et merci pour le retour! Alors pour la version de DSM, je n'y mettrai pas ma main au feu, mais je crois que j'étais sous DSM 6 (avec le loader Jun 1.02B au vue des derniers messages que j'ai posté ) Je pars du principe TPCM = Touche Pas Ca Marche... Et comme j'ai activé le filtrage d'ip, redirection des ports, blocage de l'ip en cas de tentative de login foireux, etc... JE suis plutôt tranquille niveau sécurité... Pour l'alim, je pense qu'elle est hors de cause, car j'ai bien le voyant de l'alim qui est allumé. Par contre, quand j'appuie sur le bouton Power
  12. Bonjour à tous, Depuis hier soir, je me suis aperçu que mon NAS ne répondait plus. Après un bref passage dans mon placard, j'ai découvert que le PC était éteint, et imposible de le démarrer. Je pense que la carte mère (déjà mal en point) a fini par rendre l'âme.... Une P5W DH DEluxe qui doit avoir pas loin de 10 ans quand même! Du coup, plusieurs questions se posent à moi: - Est ce que je dois racheter un PC complet (sans disque à la limite car je n'en aurai pas besoin)? Avez vous des idées de tour compatibles et pas cher? Ou est ce qu'il vaut mieux tout racheter
  13. Hello all! In order to activate Python scripts on my domoticz server (hosted in XPEnology :P ), I need to install libffi-dev & libssl-dev. On any linux machines, it would be easy... apt-get and you're done! On native DSM, you might handle it with IPKG (and bootstrap). But how to install those packages on XPEnology? After setting this up, I will need to build a dedicated env using virutalenv. Hereunder the complete list of commands to be sent: sudo apt-get install python3 python3-dev python3-pip libffi-dev libssl-dev sudo pip3 install -U setuptools sud
  14. Salut à tous! Je viens poser un petite question sur le loader 1.02b de Jun et les MAJ auto de Syno: Est que qu'on passé via le panneau de config et les maj classiques de Syno configuré en DS3615XS DSM 6.1.3-15152 à l'update 3 (voir plus) ou pas? Est ce qu'il faut obligatoirement passé par le PAT ou la MAJ via le DSM fonctionne? Merci pour la petite information
  15. Je suis un pur néophyte! Merci pour la précision. Donc du coup je suis passé directement de XPEnoboot 5.2 au loader 1.02b de Jun avec le dsm 6.1... Je pense qu'il s'agit alors d'un énorme coup de bol!